body{
    font-family: 'Arimo', sans-serif;
}

/*------------------------------Header------------------------------*/

header{
    display: flex;
    font-size: 25px;
    text-transform: uppercase;
    justify-content: space-between;
    padding: 100px;
}

header h3{
    margin-top: 1.5rem;
    font-size: 30px;
}

.head{
    display: flex;
}

.head h2{
    margin: 0 0 0 1rem;
    font-size: 60px;
}

.circle {
    background-color: #7ED957;
    border-radius: 100%;
    height: 4rem;
    width: 4rem;
}

/*------------------------------Main------------------------------*/

/*------------------------------presentation------------------------------*/

.presentation{
    position: relative;
    display: flex;
    width: 100%;
    justify-content: start;
    align-items: center;
    height: 40rem;
}

.p-titles {
    color: #ffffff;
        font-weight: bold;

}


.p-titles h2{
    background-color: #00BF63;
    text-transform: uppercase;
    padding-left: 7rem;
    font-size: 50px;
    margin: 0 0 10px 2rem;
    padding: 0.5rem 0 0.5rem 7rem;
}

.p-titles h2:first-child{
    margin-left: 1rem;
    padding-left: 8rem;
    width: 25rem;
}

.p-titles h5{
    background-color: #000000;
    margin: 0 0 10px 3rem;
    padding: 0 0 0 7rem;
    font-size: 25px;
    width: 26rem;
}

.titles-1{
    margin-bottom: 4rem;
}

.titles-2 h5:first-child{
    margin-left: 2rem;
    width: 37rem;
}

.img-back{
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-image: url(/img/2.png);
    background-position: center center;
    z-index: -1;
}

/*------------------------------articles------------------------------*/

.m-titles{
    margin: 5rem 5rem 0 5rem;
}

.m-titles h1{
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.m-titles p{
    font-size: 30px;
}

.articles{
    display: flex;
    width: 100%;
    
    gap: 5rem;
}

article img{
    height: 30rem;
    width: 22rem;
}

article h3{
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
}

i{
    background-color: #000000;
    color: #ffffff;
    font-size: 30px;
    padding: 10px;
    border-radius: 16px;
}

article p{
    font-size: 30px!important;
    width: 20rem;
    margin-top: 20px;
}

.articles article:nth-child(2) p{
    font-size: 20px!important;
}

.articles article:nth-child(3) img{
    margin-top: 1rem;
    height: 28rem;
    width: 24rem;
}

.articles article:nth-child(3) h3{
    margin-top: 12px;
}
.articles article:nth-child(3) h3, article:nth-child(3) p{
    margin-left: 2rem;
}

/*------------------------------footer------------------------------*/

footer{
    background-color: #00BF63;
    color: #EEEEEE;
    display: flex;
    height: 5rem;
    margin: 2rem 2rem 1rem 2rem;
    justify-content: center;
    align-items: center;
    gap: 10rem;
    font-size: 30px;
    flex-basis: 1;
}


